Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065618 - gluster 3.5 hostname shows localhostname as localhost in gluster pool list command
Summary: gluster 3.5 hostname shows localhostname as localhost in gluster pool list co...
Keywords:
Status: CLOSED EOL
Alias: None
Product: GlusterFS
Classification: Community
Component: glusterd
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On: 1176354
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-15 07:29 UTC by prasanna
Modified: 2016-06-17 15:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1176354 (view as bug list)
Environment:
Last Closed: 2016-06-17 15:56:43 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description prasanna 2014-02-15 07:29:58 UTC
Description of problem:gluster 3.5 hostname shows localhostname as localhost in gluster pool list command 


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Niels de Vos 2014-12-20 21:28:41 UTC
The output looks like this:

[root@vm100-009 ~]# gluster pool list
UUID					Hostname 	State
98c55356-6f17-4523-92b2-33217ad6a913	localhost	Connected 
[root@vm100-009 ~]# hostname
vm100-009.example.com

It indeed would be nice to have the real hostname of the system instead of 'localhost' in the output.

Comment 3 Niels de Vos 2016-06-17 15:56:43 UTC
This bug is getting closed because the 3.5 is marked End-Of-Life. There will be no further updates to this version. Please open a new bug against a version that still receives bugfixes if you are still facing this issue in a more current release.


Note You need to log in before you can comment on or make changes to this bug.